<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="488eb5c2-173b-45ad-b39f-6c9e8c6b33c4" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/.idea/uiDesigner.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/com/uninpahu/main/Main.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/out/production/ProyectoFinal/com/uninpahu/Control.class" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/out/production/ProyectoFinal/com/uninpahu/Main.class" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/out/production/ProyectoFinal/com/uninpahu/loteria/Loteria.class" beforeDir="false" afterPath="$PROJECT_DIR$/out/production/ProyectoFinal/com/uninpahu/loteria/Loteria.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/out/production/ProyectoFinal/com/uninpahu/loteria/Main.class" beforeDir="false" afterPath="$PROJECT_DIR$/out/production/ProyectoFinal/com/uninpahu/loteria/Main.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/com/uninpahu/Control.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/com/uninpahu/control/Control.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/com/uninpahu/Main.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/com/uninpahu/control/Main.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/com/uninpahu/loteria/Loteria.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/com/uninpahu/loteria/Loteria.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/com/uninpahu/loteria/Main.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/com/uninpahu/loteria/Main.java" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_BRANCH_BY_REPOSITORY">
      <map>
        <entry key="$PROJECT_DIR$" value="master" />
      </map>
    </option>
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="JsbtTreeLayoutManager">
    <layout place="tools.popupGrunt">
      <scroll-view-position x="0" y="0" />
    </layout>
  </component>
  <component name="ProjectId" id="1Td7ARgOvVkH5cbfvMykua9Cfsk" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="PropertiesComponent">
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="settings.editor.selected.configurable" value="preferences.lookFeel" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="Application.Main">
    <configuration name="Main (1)" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="com.uninpahu.main.Main" />
      <module name="ProyectoFinal" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="com.uninpahu.main.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="Main" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="com.uninpahu.loteria.Main" />
      <module name="ProyectoFinal" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="com.uninpahu.loteria.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Application.Main" />
        <item itemvalue="Application.Main (1)" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="488eb5c2-173b-45ad-b39f-6c9e8c6b33c4" name="Default Changelist" comment="" />
      <created>1573777974350</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1573777974350</updated>
      <workItem from="1573777977442" duration="208000" />
      <workItem from="1574017285775" duration="3097000" />
      <workItem from="1574022831120" duration="3371000" />
      <workItem from="1574026535921" duration="3468000" />
      <workItem from="1574095310938" duration="1020000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="COLUMN_ORDER" />
            </State>
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>